/* You can add global styles to this file, and also import other style files */
html,
body {
  height: 100%;
}


@import '~@angular/material/theming';
@include mat-core();

// Primary colour
$my-app-primary: mat-palette($mat-yellow, A200);
// Accent colour
$my-app-accent: mat-palette($mat-indigo);
// The warn palette is optional (defaults to red).
$my-app-warn: mat-palette($mat-deep-orange, 300, A400);

$my-app-theme: mat-light-theme((color: (
      primary: $my-app-primary,
      accent: $my-app-accent,
      warn: $my-app-warn,
    )));


@include angular-material-theme($my-app-theme);

router-outlet ~ * {
  position: absolute;
  height: 100%;
  width: 100%;
}


.custom-card {
  border-radius: 7px;
  position: relative;
}

.custom-card:active {
  box-shadow: none;
  transform: scale(0.98) translateY(3px);
  border-radius: 7px;
}

.custom-card:hover .card-img-top{
  opacity: 0.25;
}

.custom-card:hover .info{
  opacity: 1;
}
